@charset "utf-8";
.biggestheader {
	font-size: 30px;
	color: #000000;
	font-family: Amherst, Garamond, serif;
	font-weight: bold;
}
.subhead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 12px;
}
a.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	line-height: 12px;
}
a.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-style: italic;
	line-height: 12px;
}
a.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 12px;
}
a.menu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6577BE;
	text-decoration: none;
	font-style: normal;
	line-height: 12px;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}
.smallnoline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
.smallmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.maintext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	padding: 4px;
	list-style-type: none;
}

.maintext div {
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.announce {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.bluetext {
	color: #003399;
}
.mainplusspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
}
.bigheadline {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #006;
}

.textfield {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 4px;
}
input {
	margin-bottom: 4px;
}
